
/* linux.c */
void mixer_open(void);
void do_mixer_get_systemvol(int *l, int *r);
void do_slide_mixer_set_systemvol(int l, int r);
void mixer_set_pcmvol(int l, int r);
void mixer_get_pcmvol(int *l, int *r);
void mixer_get_systemvol(int *left_byte, int *right_byte, int *bal_byte);
void mixer_set_systemvol(int left_byte, int right_byte, int bal_byte);
void slide_mixer_set_systemvol(int left_byte, int right_byte, int bal_byte);
void mixer_set_tunervol(int l, int r);
void mixer_get_tunervol(int *l, int *r);
void mixer_set_cdvol(int l, int r);
void mixer_get_cdvol(int *l, int *r);
void mixer_set_spdif(int l);
void mixer_get_spdif(int *l);
void mixer_set_source(int sources);
void mixer_get_source(int *sources);
